firstname: Lucie
lastname: Praz
gender: iel
email: lucie.praz@gmail.com
phone: '0798879427'
street: Plane-Ville
city: Chamoson
birthdate: '2005-12-13'
message: "Je peux aider le 19 juillet, mais le 20 j'accompagne justement des amis pour la pride alors je serai avec eux"
